Skip to main content

Starting March 27, 2026, RC is rebranded as Nexconn. Existing RC SDK customers can continue using this documentation. New customers should refer to the Nexconn developer documentation.

Remove Users from Group Mute Exceptions

Remove one or more users from the mute exceptions list of a specified group.

Request Method

POST: https://data center domain/group/user/ban/whitelist/rollback.json

Rate Limit: 100 requests per second

Signature Rule: All server API requests must be validated according to the rules. For details, see API Request Signature.

Body Parameters

The HTTP request body may include the following HTTP form parameters:

ParameterTypeRequiredDescription
userIdStringYesUser ID. Supports removing multiple users at once, with a maximum of 20 per request.
groupIdStringYesGroup ID.

Request Example

POST /group/user/ban/whitelist/rollback.json HTTP/1.1
Host: api.rong-api.com
App-Key: uwd1c0sxdlx2
Nonce: 14314
Timestamp: 1408710653491
Signature: 45beb7cc7307889a8e711219a47b7cf6a5b000e8
Content-Type: application/x-www-form-urlencoded

userId=2582&userId=2583&groupId=16

Response

The HTTP response body contains a JSON object with the following structure:

Return ValueReturn TypeDescription
codeNumberReturn code. 200 indicates success.

Response Example

HTTP/1.1 200 OK
Content-Type: application/json; charset=utf-8

{"code":200}